@import "../../../../../src/styles/responsive.scss";
@import "../../../../../src/styles/fonts.scss";
@import "../../../../../src/styles/colours.scss";

.row{
    display: flex;
    flex-direction: column;
    @include tablet{
        flex-direction: row;
    }
    @include desktop{
        flex-direction: row;
    }
}
.card-container{
    display: flex;
    flex-direction: column;
    border: 5px solid $tertiary-colour;
    background-color: $secondary-colour;
    display: flex;
    justify-content: center;
    align-items: center;
    @include tablet{
        height: 180px;
    }
}
.card-model{
    justify-content: center;
    @include tablet{
        text-align: center;
    }
}
.card-description{
    justify-content: center;
    @include tablet{
        text-align: center;
        margin-bottom: 5px;
    }
}
card-price{
    justify-content: center;
    @include tablet{
        display: flex;
        justify-content: center;
    }
}
.features{
    display: flex;
    flex-direction: column;
    &__card{
        display: flex;
        flex-direction: row;
        border: 5px solid $tertiary-colour;
        background-color: $primary-colour;
        width: 100%;
        height: 250px;
    }
    &__card-text{
        display: flex;
        flex-direction: column;
        @include tablet{
        justify-content: center;
        }
    }
    &__image{
        width: 0px;
        height: 0px;
        @include tablet{
        height: 240px;
        width: auto;
    }
    }
}
